/* Mobile Logo */
@media (max-width: 991px) {
    #sp-header {
        height: 100px;
		padding-top: 20px;
    }
   .logo-image {
        height: 70px !important;
    }
}

/* Top Bar */
.body-innerwrapper #sp-top-bar .nav-txt p {
	position:relative;
	margin: 0px;
 	color: #ffffff;
}
.body-innerwrapper #sp-top-bar .nav-txt p i {
  	padding-right: 5px;
}
.body-innerwrapper #sp-top-bar .nav-txt p strong {
	font-weight:600;
}

/* Top Social */
#sp-top-bar a {
  	color: #fff;
}
#sp-top-bar a:hover {
  	color: #aaa;
}

/* Menu */
#sp-menu .sp-megamenu-parent li a {
	text-transform: uppercase;
  	font-weight: 600;
	color: #a9a9a9;
	font-size: 16px;
}
#sp-menu .sp-megamenu-parent li.active a {
	color: #c21309;
}
#sp-menu .sp-megamenu-parent li a:hover {
	color: #c21309;
}

/* Off canvas Memnu */
.offcanvas-menu .offcanvas-inner ul.menu>li>a {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}

/* Page Title */
#sp-title .sp-page-title h2 {
  	color: #ffffff;
	font-size: 33px;
  	font-weight: 500;
  	text-transform: uppercase;
}
#sp-title .sp-page-title {
  	background: top center no-repeat fixed;
  	background-size: cover;
	padding:40px 0px 35px;
}

h1, h2, h3, h4, h5, h6 {
  color: #303030;
}

body {
	color: #777;
}

.white {
	color: #ffffff;
}

/* Headings */
.post-heading-left h2, .post-heading-center h2{
	font-size:36px;
	line-height:44px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0px;
}
.post-heading-center h2 {
	font-weight:700;
}
.post-heading-left p, .post-heading-center p {
	color:#a9a9a9;
	font-size:18px;
	line-height:28px;
	font-weight:400;
	margin:15px 0px 0px;
	max-width: 100%;
}

/* Footer */
#sp-bottom .widget .widget-title {
	color:#FFF;
	font-size:16px;
	line-height:22px;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:.5px;
	margin-bottom:30px;
}
#sp-bottom p {
  	color: #a9a9a9;
}
#sp-bottom .list-icon ul li i {
  	color: #a9a9a9;
  	display: inline-block;
  	padding-right: 10px;
}
#sp-bottom .list-icon ul li a {
  	display: inline-block;
}
#sp-footer {
  	text-align: center;
}

/* Margins */
.margin-bottom20 { margin-bottom:20px !important; }
.margin-bottom10 { margin-bottom:10px !important; }
.margin-top40 { margin-top:40px !important; }